
%define name	sub2srt
%define version	0.5.3
%define rel	5

Summary:	Convert subtitles from .sub to subviewer .srt format
Name:		%name
Version:	%version
Release:	%mkrel %rel
URL:		http://www.robelix.com/sub2srt/
Group:		Text tools
Source0:	http://www.robelix.com/sub2srt/download/%name-%version.tar.bz2
License:	GPLv2+
BuildArch:	noarch

%description
sub2srt is a simple tool to convert 2 common subtitle formats (microdvd
and subrip - both are known as ".sub") to subviewer ".srt" format.

%prep
%setup -q

%install
install -m 755 -d %{buildroot}%{_bindir}
install -m 755 %{name} %{buildroot}%{_bindir}

%files
%doc README COPYING
%{_bindir}/%{name}


%changelog

* Tue Jan 22 2013 fwang <fwang> 0.5.3-5.mga3
+ Revision: 391048
- update rpm group

  + umeabot <umeabot>
    - Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Sep 06 2011 anssi <anssi> 0.5.3-4.mga2
+ Revision: 139512
- fix license tag
- imported package sub2srt

